<Gauge Name="Gear Lights" Version="1.0">
   <Image Name="right_pilot_gear_BG.bmp" Luminous="Yes" ImageSizes="160,160,0,0"/>
---------------
   <Element>
      <Position X="74" Y="13"/>
      <Select>
         <Value>(A:Gear center position,percent)  near 100 ==</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="1">
            <Image Name="G_G.bmp" Bright="Yes" ImageSizes="12,12"/>
         </Case>
      </Select>
   </Element>
---------------
   <Element>
      <Position X="74" Y="39"/>
      <Select>
         <Value>(A:Gear center position,percent)  near 0 ==</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="1">
            <Image Name="G_R.bmp" Bright="Yes" ImageSizes="12,12"/>
         </Case>
      </Select>
   </Element>
---------------
   <Element>
      <Position X="33" Y="109"/>
      <Select>
         <Value>(A:Gear left position,percent)  near 100 ==</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="1">
            <Image Name="G_G.bmp" Bright="Yes" ImageSizes="12,12"/>
         </Case>
      </Select>
   </Element>
---------------
   <Element>
      <Position X="53" Y="74"/>
      <Select>
         <Value>(A:Gear left position,percent)  near 0 ==</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="1">
            <Image Name="G_R.bmp" Bright="Yes" ImageSizes="12,12"/>
         </Case>
      </Select>
   </Element>
---------------
   <Element>
      <Position X="116" Y="109"/>
      <Select>
         <Value>(A:Gear right position,percent)  near 100 ==</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="1">
            <Image Name="G_G.bmp" Bright="Yes" ImageSizes="12,12"/>
         </Case>
      </Select>
   </Element>
---------------
   <Element>
      <Position X="95" Y="74"/>
      <Select>
         <Value>(A:Gear right position,percent)  near 0 ==</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="1">
            <Image Name="G_R.bmp" Bright="Yes" ImageSizes="12,12"/>
         </Case>
      </Select>
   </Element>
---------------
   <Element>
      <Position X="74" Y="130"/>
      <Select>
         <Value>(A:Gear center position,percent)  near 100 ==</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="1">
            <Image Name="G_G.bmp" Bright="Yes" ImageSizes="12,12"/>
         </Case>
      </Select>
   </Element>
---------------
   <Element>
      <Position X="74" Y="103"/>
      <Select>
         <Value>(A:Gear center position,percent)  near 0 ==</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="1">
            <Image Name="G_R.bmp" Bright="Yes" ImageSizes="12,12"/>
         </Case>
      </Select>
   </Element>
---------------
   <Mouse>
      <Help ID="HELPID_GAUGE_GEAR_LIGHT"/>
      <Tooltip ID="TOOLTIPTEXT_GEAR_LIGHT"/>
   </Mouse>
</Gauge>
